.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);}
.m2{transform:matrix(0.607061,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.607061,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.607061,0.000000,0.000000,0.674511,0,0);}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.088000px;}
._2{margin-left:-2.092000px;}
._0{margin-left:-1.080000px;}
._4{width:1.964000px;}
._a{width:3.328000px;}
._d{width:4.862000px;}
._e{width:6.661720px;}
._7{width:8.086000px;}
._1{width:16.666000px;}
._5{width:26.687720px;}
._8{width:29.599700px;}
._6{width:35.813700px;}
._9{width:41.331680px;}
._c{width:56.593680px;}
._b{width:74.611680px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.y0{bottom:87.686450px;}
.y15{bottom:94.825583px;}
.y1{bottom:95.020193px;}
.y4f{bottom:114.666896px;}
.y53{bottom:116.926562px;}
.y4e{bottom:251.626088px;}
.y14{bottom:269.927302px;}
.y13{bottom:306.807710px;}
.y12{bottom:345.260147px;}
.y23{bottom:375.191728px;}
.y11{bottom:383.712585px;}
.y10{bottom:422.165022px;}
.y3f{bottom:433.963908px;}
.y22{bottom:438.149628px;}
.y21{bottom:439.181144px;}
.yf{bottom:460.617459px;}
.y20{bottom:466.855500px;}
.y1f{bottom:467.887017px;}
.y1e{bottom:495.561224px;}
.y1d{bottom:522.541819px;}
.y1c{bottom:523.573335px;}
.ye{bottom:529.874321px;}
.y1b{bottom:551.247664px;}
.y1a{bottom:552.279181px;}
.y19{bottom:579.953537px;}
.y18{bottom:580.985053px;}
.y43{bottom:619.334708px;}
.yd{bottom:624.539358px;}
.y17{bottom:626.642794px;}
.y3b{bottom:639.455983px;}
.y3d{bottom:646.060243px;}
.yc{bottom:651.519952px;}
.y48{bottom:653.963140px;}
.y42{bottom:656.215089px;}
.y39{bottom:677.908272px;}
.y3a{bottom:677.908420px;}
.yb{bottom:689.972389px;}
.y38{bottom:704.888866px;}
.ya{bottom:728.424827px;}
.y37{bottom:743.341344px;}
.y36{bottom:764.925647px;}
.y9{bottom:766.877264px;}
.y8{bottom:793.857858px;}
.y35{bottom:794.158043px;}
.y7{bottom:832.310296px;}
.y6{bottom:870.762733px;}
.y34{bottom:871.509039px;}
.y5{bottom:940.019649px;}
.y33{bottom:962.807064px;}
.y32{bottom:989.787510px;}
.y31{bottom:990.819053px;}
.y30{bottom:1018.493356px;}
.y4{bottom:1037.149255px;}
.y44{bottom:1043.169618px;}
.y2f{bottom:1045.473653px;}
.y2e{bottom:1072.454248px;}
.y2d{bottom:1073.485764px;}
.y3{bottom:1085.714058px;}
.y4d{bottom:1096.007381px;}
.y3e{bottom:1098.745073px;}
.y2c{bottom:1101.159972px;}
.y4c{bottom:1122.987975px;}
.y2b{bottom:1128.140566px;}
.y2{bottom:1134.278860px;}
.y4b{bottom:1149.968570px;}
.y2a{bottom:1155.120864px;}
.y47{bottom:1159.241061px;}
.y4a{bottom:1176.949164px;}
.y29{bottom:1182.101458px;}
.y28{bottom:1183.132975px;}
.y27{bottom:1210.807331px;}
.y26{bottom:1211.838874px;}
.y52{bottom:1217.728759px;}
.y46{bottom:1233.001621px;}
.y41{bottom:1236.825641px;}
.y51{bottom:1239.313116px;}
.y25{bottom:1239.513203px;}
.y24{bottom:1240.544747px;}
.y49{bottom:1246.206081px;}
.y16{bottom:1248.170338px;}
.y3c{bottom:1248.510211px;}
.y45{bottom:1259.982215px;}
.y40{bottom:1263.806235px;}
.y50{bottom:1282.481830px;}
.h9{height:18.234375px;}
.h6{height:18.351562px;}
.hb{height:19.753906px;}
.h5{height:19.880859px;}
.h8{height:20.384766px;}
.h2{height:21.625000px;}
.ha{height:23.296875px;}
.h4{height:26.208984px;}
.h3{height:30.000000px;}
.hc{height:40.468750px;}
.hd{height:66.102093px;}
.h7{height:1218.167138px;}
.h1{height:1220.865182px;}
.h0{height:1414.880016px;}
.w3{width:184.816055px;}
.w2{width:845.836983px;}
.w1{width:848.535027px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x0{left:107.921784px;}
.x5{left:114.720020px;}
.x9{left:123.717001px;}
.xd{left:134.739457px;}
.x6{left:136.304377px;}
.xb{left:150.761147px;}
.x7{left:163.284971px;}
.x13{left:164.674990px;}
.x10{left:169.242564px;}
.xe{left:172.566717px;}
.x11{left:196.010566px;}
.xa{left:227.599920px;}
.xc{left:262.527375px;}
.x2{left:317.799058px;}
.x3{left:371.960199px;}
.xf{left:394.402858px;}
.x4{left:421.313479px;}
.x14{left:654.275816px;}
.x12{left:817.461270px;}
.x1{left:830.020506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.020229pt;}
._2{margin-left:-1.033835pt;}
._0{margin-left:-0.533720pt;}
._4{width:0.970579pt;}
._a{width:1.644648pt;}
._d{width:2.402728pt;}
._e{width:3.292122pt;}
._7{width:3.995980pt;}
._1{width:8.236088pt;}
._5{width:13.188673pt;}
._8{width:14.627730pt;}
._6{width:17.698595pt;}
._9{width:20.425499pt;}
._c{width:27.967751pt;}
._b{width:36.871978pt;}
.fs4{font-size:11.860441pt;}
.fs3{font-size:12.848812pt;}
.fs5{font-size:13.837182pt;}
.fs0{font-size:15.813922pt;}
.fs2{font-size:17.790662pt;}
.fs1{font-size:19.767402pt;}
.fs6{font-size:27.674363pt;}
.y0{bottom:43.333333pt;}
.y15{bottom:46.861387pt;}
.y1{bottom:46.957560pt;}
.y4f{bottom:56.666667pt;}
.y53{bottom:57.783360pt;}
.y4e{bottom:124.349853pt;}
.y14{bottom:133.394040pt;}
.y13{bottom:151.619787pt;}
.y12{bottom:170.622407pt;}
.y23{bottom:185.414147pt;}
.y11{bottom:189.625027pt;}
.y10{bottom:208.627647pt;}
.y3f{bottom:214.458480pt;}
.y22{bottom:216.527000pt;}
.y21{bottom:217.036760pt;}
.yf{bottom:227.630267pt;}
.y20{bottom:230.713013pt;}
.y1f{bottom:231.222773pt;}
.y1e{bottom:244.898953pt;}
.y1d{bottom:258.232360pt;}
.y1c{bottom:258.742120pt;}
.ye{bottom:261.855973pt;}
.y1b{bottom:272.418360pt;}
.y1a{bottom:272.928120pt;}
.y19{bottom:286.604373pt;}
.y18{bottom:287.114133pt;}
.y43{bottom:306.065960pt;}
.yd{bottom:308.638020pt;}
.y17{bottom:309.677507pt;}
.y3b{bottom:316.009593pt;}
.y3d{bottom:319.273320pt;}
.yc{bottom:321.971427pt;}
.y48{bottom:323.178813pt;}
.y42{bottom:324.291693pt;}
.y39{bottom:335.012140pt;}
.y3a{bottom:335.012213pt;}
.yb{bottom:340.974047pt;}
.y38{bottom:348.345547pt;}
.ya{bottom:359.976667pt;}
.y37{bottom:367.348187pt;}
.y36{bottom:378.014827pt;}
.y9{bottom:378.979287pt;}
.y8{bottom:392.312693pt;}
.y35{bottom:392.461040pt;}
.y7{bottom:411.315313pt;}
.y6{bottom:430.317933pt;}
.y34{bottom:430.686747pt;}
.y5{bottom:464.543667pt;}
.y33{bottom:475.804867pt;}
.y32{bottom:489.138200pt;}
.y31{bottom:489.647973pt;}
.y30{bottom:503.324200pt;}
.y4{bottom:512.543667pt;}
.y44{bottom:515.518840pt;}
.y2f{bottom:516.657460pt;}
.y2e{bottom:529.990867pt;}
.y2d{bottom:530.500627pt;}
.y3{bottom:536.543667pt;}
.y4d{bottom:541.630473pt;}
.y3e{bottom:542.983400pt;}
.y2c{bottom:544.176807pt;}
.y4c{bottom:554.963880pt;}
.y2b{bottom:557.510213pt;}
.y2{bottom:560.543667pt;}
.y4b{bottom:568.297287pt;}
.y2a{bottom:570.843473pt;}
.y47{bottom:572.879613pt;}
.y4a{bottom:581.630693pt;}
.y29{bottom:584.176880pt;}
.y28{bottom:584.686640pt;}
.y27{bottom:598.362893pt;}
.y26{bottom:598.872667pt;}
.y52{bottom:601.783360pt;}
.y46{bottom:609.330980pt;}
.y41{bottom:611.220753pt;}
.y51{bottom:612.450027pt;}
.y25{bottom:612.548907pt;}
.y24{bottom:613.058680pt;}
.y49{bottom:615.856427pt;}
.y16{bottom:616.827133pt;}
.y3c{bottom:616.995093pt;}
.y45{bottom:622.664387pt;}
.y40{bottom:624.554160pt;}
.y50{bottom:633.783360pt;}
.h9{height:9.011156pt;}
.h6{height:9.069068pt;}
.hb{height:9.762085pt;}
.h5{height:9.824824pt;}
.h8{height:10.073847pt;}
.h2{height:10.686752pt;}
.ha{height:11.512968pt;}
.h4{height:12.952089pt;}
.h3{height:14.825552pt;}
.hc{height:19.999052pt;}
.hd{height:32.666667pt;}
.h7{height:602.000000pt;}
.h1{height:603.333333pt;}
.h0{height:699.212565pt;}
.w3{width:91.333333pt;}
.w2{width:418.000000pt;}
.w1{width:419.333333pt;}
.w0{width:472.440917pt;}
.x8{left:0.000000pt;}
.x0{left:53.333333pt;}
.x5{left:56.692920pt;}
.x9{left:61.139093pt;}
.xd{left:66.586227pt;}
.x6{left:67.359587pt;}
.xb{left:74.503907pt;}
.x7{left:80.692993pt;}
.x13{left:81.379920pt;}
.x10{left:83.637147pt;}
.xe{left:85.279893pt;}
.x11{left:96.865493pt;}
.xa{left:112.476480pt;}
.xc{left:129.737107pt;}
.x2{left:157.051547pt;}
.x3{left:183.817173pt;}
.xf{left:194.908000pt;}
.x4{left:208.206827pt;}
.x14{left:323.333333pt;}
.x12{left:403.977147pt;}
.x1{left:410.183733pt;}
}
